version: 1.0.0
files:
  - url: Checkmate Device Setup 1.0.0.exe
    sha512: FjYiXjrpA1mNmWu3JI+SKL7CBtwP2Ogl9dt2fnXOT+qx5qwBPel+BjcvAABBLOIf2WMlbnERGU43amrIcallAw==
    size: 43309787
    isAdminRightsRequired: true
path: Checkmate Device Setup 1.0.0.exe
sha512: FjYiXjrpA1mNmWu3JI+SKL7CBtwP2Ogl9dt2fnXOT+qx5qwBPel+BjcvAABBLOIf2WMlbnERGU43amrIcallAw==
releaseDate: '2020-03-24T06:27:25.251Z'
